.jnj-white .text-family {
    color: #134889 !important;
}
.jnj-white, .jnj-white .bg-family {
    background-color: #134889 !important;
}

/* CUSTOM PRODUCT */

@font-face {
    font-family: 'Avenir';
    src: url('/sites/default/files/content-images/marca_dramamine/avenirnext-regular.eot');
    src: url('/sites/default/files/content-images/marca_dramamine/avenirnext-regular.eot?#iefix') format('embedded-opentype'), url('/sites/default/files/content-images/marca_dramamine/avenirnext-regular.woff') format('woff'), url('/sites/default/files/content-images/marca_dramamine/avenirnext-regular.ttf') format('truetype'), url('/sites/default/files/content-images/marca_dramamine/avenirnext-regular.svg#HelveticaNeue') format('svg');
    font-weight: normal;
    font-style: normal;
}
.myProduct {
    padding: 20px;
    text-align: center;
    color: #00458a;
    font-size: 1.3em;
    font-family: 'Avenir', sans-serif;
}
.myProduct #icons {
    margin-top: 18px;
}
.myCopy {
    text-align: center;
    color: #FFF;
    font-family: 'Avenir', sans-serif;
}
.myCopy.gradientBg {
    background: rgb(255, 255, 255);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 49%, rgba(19, 72, 137, 1) 50%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(49%, rgba(255, 255, 255, 1)), color-stop(50%, rgba(19, 72, 137, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 49%, rgba(19, 72, 137, 1) 50%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 49%, rgba(19, 72, 137, 1) 50%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 49%, rgba(19, 72, 137, 1) 50%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 49%, rgba(19, 72, 137, 1) 50%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#134889', GradientType=0);
}
.myCopy a {
    color: #FFF;
}
.myCopy .deco {
    display: block;
    width: 100%;
}
#consejos .copy {
    font-size: 1.1em;
    padding: 10% 5%;
}
#consejos .copy .wrap {
    width: 85%;
    margin: auto;
}
.setExpandBox {
    padding: 25px;
}
.setExpandBox ul {
    padding: 0 0 0 20px;
}
#indicaciones .copy .wrap {
    margin: auto;
    width: 85%;
}
#indicaciones .deco {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
    height: 20px;
}
#indicaciones .copy {
    letter-spacing: -1px;
}
#indicaciones .copy .text {
    text-align: left;
}
#mareo .copy {
    padding: 11% 15px;
    color: #00458a;
    text-align: center;
    font-size: 1.1em
}
#mareo img {
    width: 100%;
}
#mins {
    color: #00458a;
}
#mins .text {
    margin: auto;
    margin-top: 15px;
    width: 85%;
    font-size: 1.1em;
}
.box-generic-flip-title {
    font-size: 1em !important;
}
#legalCopy {
    padding: 10px;
    background-color: #dbdbdb;
    text-align: center;
}
@media (max-width: 640px) {
    /* CUSTOM PRODUCT */
    
    .myProduct .productImage {
        margin-top: 15px;
    }
    #consejos .copy {
        padding: 5%;
    }
    #indicaciones .copy .text {
        margin: 10% 0;
        text-align: center;
    }
    #mareo .copy {
        padding: 26% 10px;
    }
    #mins .text {
        font-size: 1.3em;
    }
}
@media (min-width: 640px) {
    /* CUSTOM PRODUCT */
    
    .myProduct .benefits {
        width: 50%;
    }
    .myProduct .benefits .wrap {
        width: 85%;
        margin: auto;
    }
}
@media (min-width: 640px) and (max-width: 1880px) {} @media (min-width: 1880px) {}
